uuid: 91aab73f-965e-46c9-879f-860a7122293b
langcode: ru
status: true
dependencies:
  module:
    - file
title: 'Deletes temporary files'
id: file_cron
weight: 0
module: file
callback: file_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
